## dateutils 0.1.5

=== DESCRIPTION ===
Package: dateutils
Type: Package
Title: Date Utils
Version: 0.1.5
Authors@R: c(person("Seth", "Leonard", role = c("aut", "cre"),
                     email = "seth@ottoquant.com"),
              person("Jiancong", "Liu", role = "ctb",
                     email = "jiancong.liu@phd.unibocconi.it"))
Author: Seth Leonard [aut, cre],
  Jiancong Liu [ctb]
Maintainer: Seth Leonard <seth@ottoquant.com>
Description: Utilities for mixed frequency data. In particular, use to aggregate and normalize tabular mixed frequency data, index dates to end of period, and seasonally adjust tabular data.
Depends: R (>= 3.5.0)
License: MIT + file LICENSE
Suggests: rmarkdown, knitr, testthat
Imports: Rcpp (>= 0.12.13), data.table (>= 1.9.8), seasonal
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 7.1.1
LazyData: true
Encoding: UTF-8
VignetteBuilder: knitr, rmarkdown
URL: https://github.com/macroeconomicdata/dateutils
BugReports: https://github.com/macroeconomicdata/dateutils/issues
NeedsCompilation: yes
Packaged: 2021-11-10 01:18:06 UTC; seton
Repository: CRAN
Date/Publication: 2021-11-10 15:50:10 UTC
