## dateutils 0.2.5

=== debian/changelog ===
dateutils (0.2.5-1) unstable; urgency=low

  * Initial release (Closes: #705897)

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Sun, 11 Aug 2013 03:23:43 +0100
