=== debian/control ===
Source: dateutils
Section: utils
Priority: extra
Maintainer: Matthew Fischer <matthew.fischer@ubuntu.com>
Build-Depends: gengetopt,
 autotools-dev,
 gperf,
 bison,
 flex,
 debhelper (>= 9.0.0),
 dh-buildinfo,
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 help2man,
 libltdl-dev
Standards-Version: 3.9.4
Homepage: http://www.fresse.org/dateutils
Vcs-Git: git://github.com/hroptatyr/dateutils.git
Vcs-Browser: https://github.com/hroptatyr/dateutils/

Package: dateutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: nifty command line date and time utilities
 Dateutils are a bunch of tools that revolve around fiddling
 with dates and times in the command line with a strong focus
 on use cases that arise when dealing with large amounts of
 financial data.
