=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@  --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --program-prefix='dateutils.'

override_dh_auto_clean:
	[ -f Makefile ] && dh_auto_clean || true
	rm -f info/dadd.manu info/dconv.man info/ddiff.mand info/dgrep.man \
	info/dround.manu info/dseq.manu info/dtest.man info/strptime.man

override_dh_auto_install:
	dh_auto_install
	# don't install lib and include
	rm -r debian/dateutils/usr/lib
	rm -r debian/dateutils/usr/include
