## dateutils 0.2.7

=== debian/changelog ===
dateutils (0.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Correct maintainer name spelling and email.
  * Update standards version to 3.9.5 (no changes required).
  * Bump debhelper version to 9 in debian/compat.

 -- Matt Fischer <mfisch@ubuntu.com>  Sun, 23 Mar 2014 20:35:22 -0600
