=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dateutils
 Section: utils
 Priority: extra
-Maintainer: Matthew Fischer <matthew.fischer@ubuntu.com>
+Maintainer: Matt Fischer <mfisch@ubuntu.com>
 Build-Depends: gengetopt,
  autotools-dev,
  gperf,
@@ -13,7 +13,7 @@
  dpkg-dev (>= 1.16.1~),
  help2man,
  libltdl-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.fresse.org/dateutils
 Vcs-Git: git://github.com/hroptatyr/dateutils.git
 Vcs-Browser: https://github.com/hroptatyr/dateutils/
