## dateutils 0.3.1

=== debian/changelog ===
dateutils (0.3.1-1.1) unstable; urgency=medium

  [ Bastien Roucariès ]
  * Non-maintainer upload
  * Bug fix: "please do not use -march=native", thanks to James Cowgill
    (Closes: #768995).
  * Bug fix: "Tests fails with LC_* = fr_FR.UTF-8", thanks to Michael
    Bonfils (Closes: #769669).

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Sat, 15 Nov 2014 14:55:09 +0100

dateutils (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - Closes: #748653

 -- Matt Fischer <mfisch@ubuntu.com>  Tue, 14 Oct 2014 21:26:42 -0600
