=== debian/watch ===
version=3
https://github.com/hroptatyr/dateutils/tags .*/v?(\d[\d\.]+)\.tar\.gz
