## dateutils 0.4.1

=== debian/changelog ===
dateutils (0.4.1-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 0.4.1
    - Refresh patch
  * Update d/watch with filenamemangle
  * Simplify override_dh_auto_clean
  * Drop dh-autoreconf, dh v10 uses it automatically
  * Use correct Vcs-* URLs for collab-maint

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Dec 2016 19:22:49 +0100

dateutils (0.4.0-2) unstable; urgency=medium

  * QA upload.
  * Add --no-parallel to fix FTBFS on multiple archs.
    Thanks to Adrian Bunk <bunk@stusta.de> (Closes: #848077)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 14 Dec 2016 09:36:46 +0100

dateutils (0.4.0-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 10 Dec 2016 21:40:36 +0100

dateutils (0.4.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add --with-old-names and --without-old-links to prevent
    collision with debian-goodies. (Closes: #846074)
  * Update d/copyright from LICENSE file
  * Remove accidentally installed LICENSE file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 28 Nov 2016 20:38:53 +0100

dateutils (0.4.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Imported Upstream version 0.4.0 (Closes: #833669)
  * Refresh patch
  * Make the build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #835129)
  * Use debhelper with quilt addon for patches
  * Use debhelper v10
  * Use Vcs-* URLS
  * Update to Standards-Version 3.9.8, no changes needed
  * Add tzdata to Depends and Build-Depends (Closes: #839515)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 27 Nov 2016 16:42:24 +0100
