=== debian/control ===
Source: dateutils
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: autotools-dev,
 gperf,
 bison,
 flex,
 debhelper (>= 10),
 dh-buildinfo,
 quilt,
 dpkg-dev (>= 1.16.1~),
 libltdl-dev,
 pkg-config,
 tzdata,
 texinfo
Standards-Version: 3.9.8
Homepage: http://www.fresse.org/dateutils
Vcs-Git: https://anonscm.debian.org/git/collab-maint/dateutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dateutils.git

Package: dateutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tzdata
Description: nifty command line date and time utilities
 Dateutils are a bunch of tools that revolve around fiddling
 with dates and times in the command line with a strong focus
 on use cases that arise when dealing with large amounts of
 financial data.
