=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dateutils-$1\.tar\.gz/ \
  https://github.com/hroptatyr/dateutils/tags .*/v?(\d\S+)\.tar\.gz
