## dateutils 0.4.2

=== debian/changelog ===
dateutils (0.4.2-1) unstable; urgency=medium

  * New upstream release (Closes: #889050, #788111)
  * debian/control: use dh11
  * debian/control: bump standard to 4.1.3 (no changes)
  * debian/rules: remove "--with quilt" from debian/rules

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 Feb 2018 19:03:34 +0100

dateutils (0.4.1-2) unstable; urgency=medium

  * new maintainer
  * debian/control: bump standard to 4.1.1
  * debian/control: drop dependency for autotools-dev

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 07 Nov 2017 19:13:37 +0100
