=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: dateutils
 Section: utils
-Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: autotools-dev,
- gperf,
+Priority: optional
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: gperf,
  bison,
  flex,
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-buildinfo,
  quilt,
  dpkg-dev (>= 1.16.1~),
@@ -14,7 +13,7 @@
  pkg-config,
  tzdata,
  texinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.fresse.org/dateutils
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/dateutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dateutils.git
