## dateutils 0.4.3

=== debian/changelog ===
dateutils (0.4.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add salsa URLs
  * debian/control: bump standard to 4.1.4 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Apr 2018 18:11:13 +0200
