=== debian/control ===
--- 
+++ 
@@ -13,10 +13,11 @@
  pkg-config,
  tzdata,
  texinfo
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.fresse.org/dateutils
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/dateutils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/dateutils.git
+Vcs-Browser: https://salsa.debian.org/alteholz/dateutils
+Vcs-Git: https://salsa.debian.org/alteholz/dateutils
+
 
 Package: dateutils
 Architecture: any
