## dateutils 0.4.5

=== debian/changelog ===
dateutils (0.4.5-2) unstable; urgency=medium

  * debian/control: use dh13
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: add Rules-Requires-Root:
  * debian/control: add build dependency for autoconf-archive
  * don't include sysctl.h anymore (Closes: #997230, #967979)
    (it is only needed on *BSD* anyway)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 06 Nov 2021 22:59:01 +0200

dateutils (0.4.5-1.1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Non-maintainer upload

  [ Bernhard Übelacker ]
  * debian/patches/0001-Use-unsigned-type-for-leap-second-
    conversion.patch: Fix 32bit builds (Closes: #907348)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Jul 2019 09:12:59 +0200

dateutils (0.4.5-1) unstable; urgency=medium

  * New upstream release (Closes: #907348, #909031)
  * debian/control: bump standard to 4.2.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 17 Oct 2018 19:59:01 +0200

dateutils (0.4.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control: bump standard to 4.2.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 26 Aug 2018 16:53:28 +0200
