=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Build-Depends: gperf,
  bison,
  flex,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-buildinfo,
  quilt,
  dpkg-dev (>= 1.16.1~),
  libltdl-dev,
  pkg-config,
  tzdata,
- texinfo
-Standards-Version: 4.1.4
+ texinfo,
+ autoconf-archive
+Standards-Version: 4.6.0
 Homepage: http://www.fresse.org/dateutils
 Vcs-Browser: https://salsa.debian.org/alteholz/dateutils
-Vcs-Git: https://salsa.debian.org/alteholz/dateutils
-
+Vcs-Git: https://salsa.debian.org/alteholz/dateutils.git
+Rules-Requires-Root: no
 
 Package: dateutils
 Architecture: any
