=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DH_OPTIONS
 
 %:
-	dh $@  --with quilt --no-parallel
+	dh $@ --no-parallel
 
 # Add --with-old-names and --without-old-links, so that
 # the dateutils get installed with the "date" prefix
