## dateutils 0.4.10

=== debian/changelog ===
dateutils (0.4.10-1) unstable; urgency=medium

  * New upstream release
  * fix for failing test dzone.008.ctst (Closes: #1028864)
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 Feb 2023 18:36:25 +0100
