=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  tzdata,
  texinfo,
  autoconf-archive
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: http://www.fresse.org/dateutils
 Vcs-Browser: https://salsa.debian.org/alteholz/dateutils
 Vcs-Git: https://salsa.debian.org/alteholz/dateutils.git
