## dateutils 0.4.11

=== debian/changelog ===
dateutils (0.4.11-2) unstable; urgency=medium

  * debian/control: remove dependency of dh-buildinfo and quilt
                    (Closes: #1120159)
  * debian/control: bump standard to 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 06 Nov 2025 13:54:11 +0100

dateutils (0.4.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump standard to 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 May 2024 17:54:11 +0200

dateutils (0.4.10-3) unstable; urgency=medium

  * debian/links: fix broken links (Closes: #1053745)
                  Thanks to Paul Wise and Vincent Lefevre

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 05 Nov 2023 18:36:25 +0100

dateutils (0.4.10-2) unstable; urgency=medium

  * Fix FTBFS (timzone name changed) (Closes: #1052846)
  * use new upstream names of binaries, add link to old name
    (Closes: #900070)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 03 Oct 2023 18:36:25 +0200
