=== debian/control ===
--- 
+++ 
@@ -6,15 +6,13 @@
  bison,
  flex,
  debhelper-compat (= 13),
- dh-buildinfo,
- quilt,
  dpkg-dev (>= 1.16.1~),
  libltdl-dev,
  pkg-config,
  tzdata,
  texinfo,
  autoconf-archive
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.fresse.org/dateutils
 Vcs-Browser: https://salsa.debian.org/alteholz/dateutils
 Vcs-Git: https://salsa.debian.org/alteholz/dateutils.git
