=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,34 @@
 # instead of the new short "d" prefix.
 # The tool "dgrep" is already provided by debian-goodies.
 # See bug #846074
-override_dh_auto_configure:
-	dh_auto_configure -- --program-prefix='dateutils.' --with-old-names --without-old-links
+# no need for this anylonger, upstream renamed the binaries
+# override_dh_auto_configure:
+#  	dh_auto_configure -- --program-prefix='dateutils.' --with-old-names --without-old-links
 
 override_dh_auto_install:
 	dh_auto_install
+	find
+	# remove some old stuff
 	rm $(CURDIR)/debian/dateutils/usr/share/doc/dateutils/LICENSE
+	rm $(CURDIR)/debian/dateutils/usr/bin/dadd
+	rm $(CURDIR)/debian/dateutils/usr/bin/dconv
+	rm $(CURDIR)/debian/dateutils/usr/bin/ddiff
+	rm $(CURDIR)/debian/dateutils/usr/bin/dgrep
+	rm $(CURDIR)/debian/dateutils/usr/bin/dround
+	rm $(CURDIR)/debian/dateutils/usr/bin/dseq
+	rm $(CURDIR)/debian/dateutils/usr/bin/dsort
+	rm $(CURDIR)/debian/dateutils/usr/bin/dtest
+	rm $(CURDIR)/debian/dateutils/usr/bin/dzone
+
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dadd.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dconv.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/ddiff.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dgrep.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dround.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dseq.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dsort.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dtest.1
+	rm $(CURDIR)/debian/dateutils/usr/share/man/man1/dzone.1
 
 override_dh_auto_test:
 	LC_ALL=C dh_auto_test
